package rs.fon.rs.movies.domain;

import java.util.Calendar;

import rs.fon.rs.movies.util.Constants;
import thewebsemantic.Namespace;
import thewebsemantic.RdfProperty;
import thewebsemantic.RdfType;

@Namespace(Constants.NS)
@RdfType("Actor")
public class Actor extends Thing {
	
	@RdfProperty(Constants.FOAF + "name")
	private String name;
	
	@RdfProperty(Constants.NS + "born")
	private Calendar dateOfBirth;
	
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Calendar getDateOfBirth() {
		return dateOfBirth;
	}

	public void setDateOfBirth(Calendar dateOfBirth) {
		this.dateOfBirth = dateOfBirth;
	}

}
